Subject: [Coin] Fwd: New Version Notification for draft-fink-coin-sec-priv-02.txt

From: Ina Fink <[email-masked]>
Date: Thu, 11 Mar 2021 14:59:36 +0000

Hi all,

We have updated the draft on enhancing security and privacy with COIN (see below).

As the draft mainly focused on industrial devices before, the update provides a more general view 
on shortcomings of existing security mechanisms and the potential of COIN to address them. 
Furthermore, we added some details regarding intrusion detection.

Any comments and suggestions are highly appreciated!

Best,
Ina

> Begin forwarded message:
> 
> From: <[email-masked]>
> Subject: New Version Notification for draft-fink-coin-sec-priv-02.txt
> Date: March 11, 2021 at 13:38:09 GMT+1
> To: Ina Berenice Fink <[email-masked]>, Klaus Wehrle <[email-masked]>
> 
> 
> A new version of I-D, draft-fink-coin-sec-priv-02.txt
> has been successfully submitted by Ina Berenice Fink and posted to the
> IETF repository.
> 
> Name:		draft-fink-coin-sec-priv
> Revision:	02
> Title:		Enhancing Security and Privacy with In-Network Computing
> Document date:	2021-03-11
> Group:		Individual Submission
> Pages:		11
> URL:            https://www.ietf.org/archive/id/draft-fink-coin-sec-priv-02.txt
> Status:         https://datatracker.ietf.org/doc/draft-fink-coin-sec-priv/
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-fink-coin-sec-priv
> Htmlized:       https://tools.ietf.org/html/draft-fink-coin-sec-priv-02
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-fink-coin-sec-priv-02
> 
> Abstract:
>   With the growing interconnection of devices, cyber security and data
>   protection are of increasing importance.  This is especially the case
>   regarding cyber-physical systems due to their close entanglement with
>   the physical world.  Misbehavior and information leakage can lead to
>   financial and physical damage and endanger human lives and well-
>   being.  Thus, hard security and privacy requirements are necessary to
>   be met.  Furthermore, a thorough investigation of incidents is
>   essential for ultimate protection.  Computing in the Network (COIN)
>   allows the processing of traffic and data directly in the network and
>   at line-rate.  Thus, COIN presents a promising solution for
>   efficiently providing security and privacy mechanisms as well as
>   event analysis.  This document discusses select mechanisms to
>   demonstrate how COIN concepts can be applied to counter existing
>   shortcomings of cyber security and data privacy.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
> 
>